 /* GLOBAL STYLES
-------------------------------------------------- */

html,
body {
	width: 100%;
	height:100%;
	margin: 0;
	padding: 0;
	font-family: "Microsoft YaHei", "宋体", "Droid Sans Fallback", "Heiti SC", "Hiragino Sans GB", "Simsun", "sans-self";
	-webkit-font-smoothing: antialiased;
	background-color: #FFFFFF;
	position: relative;
}

html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
em,
img,
strong,
sub,
sup,
tt,
dd,
dl,
dt,
form,
label,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
ul,
li,
p,
a,
section {
	margin: 0;
	padding: 0;
}

input,
select,
textarea {
	vertical-align: middle;
}

img {
	border: 0;
	margin: 0;
	padding: 0;
	display: block;
}

ul,
li {
	list-style-type: none;
}

a {
	blr: expression(this.onFocus=this.blur());
}

* {
	margin: 0;
	padding: 0;
	border: 0;
}

div,
a {
	tap-highlight-color: rgba(0, 0, 0, 0);
	focus-ring-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-focus-ring-color: rgba(0, 0, 0, 0);
	-moz-tap-highlight-color: rgba(0, 0, 0, 0);
	-moz-focus-ring-color: rgba(0, 0, 0, 0);
}
img{
    width: 100%;
}

.show-pc{
    display:block;
}
.show-phone{
    display:none;
}
.banner{
    position:relative;
    width:100%;
    height:480px;
    background-image:url(../images/banner.jpg);
    background-size:cover;
    background-position:center;
    overflow:hidden;
    margin-top:80px;
}
.banner img{
    width:100%;
}
.banner-c{
    position:relative;
    width:1200px;
    height:100%;
    margin:0 auto 0;
    overflow:hidden;
}

.top{
    width:100%;
    position:fixed;
    left:0;
    top:0;
    height:80px;
    z-index:999;
    background-color:#fff;
    box-shadow:0px 1px 1px rgba(0,0,0,0.1);
}
.banner-txt{
    width:100%;
    margin-top:8%;
    font-size:60px;
    color:#333333;
    font-weight:600;
}
.banner-btn{
    width:14.2%;
    margin:3% 0 0 0;
    cursor:pointer;
}
.banner-img{
    position:absolute;
    width:21%;
    right:7.3%;
    top:24%;
}
.top-c{
    width:1200px;
    margin:0 auto;
    height:100%;
    overflow:hidden;
}
.logo{
    width:20%;
    float:left;
    margin-top:20px;
}
.nav{
    width:22.8%;
    float:right;
    overflow:hidden;
}
.nav li{
    float:left;
    font-size:18px;
    box-sizing:border-box;
    color:#333333;
    line-height:80px;
    padding:0 5%;
    margin-left:7.7%;
    cursor:pointer;
}
.nav li:hover{
    height:80px;
    border-bottom:3px solid #e60012;
    color:#e60012;
}
.nav li.active{
    height:80px;
    border-bottom:3px solid #e60012;
    color:#e60012;
}
.content{
    width:100%;
    margin:0 auto;
    overflow:hidden;
}
.main{
    position:relative;
    width:1200px;
    margin:0 auto;
    overflow:hidden
}
.title{
    width:12%;
    margin:55px auto 30px;
}
.content#m0{
    background-image:url(../images/bg1.jpg);
    background-size:cover;
    background-position:center;
}
.p0-main{
    width:100%;
    margin:0 auto 40px;
    position:relative;
    overflow:hidden;
}
.p0-c{
    width:89.5%;
    margin:0 auto 0;
}
.p0-t1{
    width:100%;
    line-height:1.7em;
    color:#333;
    font-size:18px;
    margin-bottom:2%;
}
.p0-title{
    text-align:right;
    font-size:22px;
    color:#333333;
    font-weight:600;
    margin-top:2%;
}
.p0-name{
    float:right;
    width:16.6%;
    margin-top:2%;
}
.p0-img1{
    width:2.9%;
    position:absolute;
    top:1%;
    left:0;
}

.p0-img2{
    width:2.9%;
    position:absolute;
    top:70.5%;
    right:0;
}
.p1-main{
    width:100%;
    overflow:hidden;
    position:relative;
    margin:0 auto 35px;
    z-index:20;
}
.swiper-container{
    width:100%;
    overflow:hidden;
     margin-bottom:2%;
}
.p1-bottom{
    width:100%;
    position:relative;
}
.p1-prev{
    position:absolute;
    width:1.5%;
    left:42.3%;
    top:15%;
    cursor:pointer;
}
.p1-next{
    position:absolute;
    width:1.5%;
    right:42.3%;
    top:15%;
    cursor:pointer;
}
.content{
    position:relative;
}
.p1-bg2{
    position:absolute;
    width:100%;
    left:0;
    bottom:0;
}
.pagination{
    text-align:center;
    width:100%;
    padding:1% 0;
   
}
.pagination span{
    width:12px;
    height:12px;
    margin:0 1%;
}
.bottom {
    width: 100%;
    height: 60px;
    background-color: #4d4d4d;
    text-align: center;
    font-size: 12px;
    line-height: 60px;
    color: #e5e5e5;
}

.bottom .main1 {
    margin-top: 0;
}

.bottom img {
    width: 1.3%;
    vertical-align: middle;
    display: inline-block;
    padding-left: 1%;
    padding-right: 0.5%;
}

.clear{
    clear:both;
}
.zl-box{
    position:fixed;
    width:840px;
    padding:2% 0;
    box-shadow:0px 3px 8px rgba(0, 0, 0, 0.1);
    left:50%;
    margin-left:-420px;
    top:10%;
    z-index:999;
    background-color:#fff;
    display:none;
}
.zl-main{
    width:81.4%;
    margin:0 auto;
    overflow:hidden;
}
.zl-title{
    width:100%;
    text-align:center;
    font-size:28px;
    color:#e60012;
}
.zl-tip{
    width:100%;
    text-align:center;
    font-size:14px;
    color:#333333;
    margin:1.5% auto 3%;
}
.zl-list{
    position:relative;
    width:100%;
    overflow:hidden;
    margin-top:2%;
}
select{
    width:78.2%;
    float:left;
    box-sizing:border-box;
    margin-left:1.8%;
    border:1px solid #d9d9d9;
    appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    -webkit-appearance:none;
    font-size:16px;
    color:#333;
    padding:1% 0 1.2%;
    padding-left:2%;
    border-radius:5px;
    outline:none;
    background-color:#fff;
}
.zl-p{
    width:17.3%;
    font-size:16px;
    color:#333333;
    float:left;
    margin-top:1%;
    text-align:right;
}
.xing{
    width:1.2%;
    float:right;
    margin-top:2%;
}
select::-ms-expand { display: none; }
input{
    width:78.2%;
    float:left;
    box-sizing:border-box;
    margin-left:1.8%;
    border:1px solid #d9d9d9;
    font-size:16px;
    color:#333;
    padding:1.3% 0 1.4%;
    padding-left:2%;
    border-radius:5px;
    outline:none;
}
.jiao{
    position:absolute;
    width:1.5%;
    right:6.4%;
    top:44%;
}
.zl-c{
    position:relative;
    width:100%;
    overflow:hidden;
}
.zl-c.c1{
    margin-top:2%;
}
.ys{
    width:100%;
    text-align:center;
    font-size:14px;
    margin:3% auto 0;
}
.ys a{
    color:#e60012;
    text-decoration:none;
}
.zl-btn{
    width:20.5%;
    margin:3% auto 0;
    cursor:pointer;
}
.zl-close{
    position:absolute;
    width:3.1%;
    right:3.1%;
    top:3.1%;
    cursor:pointer;
}

.sw-border{
    position:absolute;
    width:92%;
    height:100%;
    box-sizing:border-box;
    border:2px solid #e60012;
    display:none;
    left:4%;
    top:0;
}
.swiper-container-s .swiper-nav .sw-border{
    display:block;
}
.content#m2{
    position:relative;
    background-image:url(../images/bg4.jpg);
    background-size:cover;
    background-position:center;
}
.p2-main{
    width:100%;
    margin:60px auto 60px;
}
.p2-img{
    width:45.8%;
    margin:0 auto;
}
.p2-btn{
    width:31%;
    margin:8% auto 0;
    cursor:pointer;
}
@media(max-width:1400px){

    .zl-box{
        width:440px;
        margin-left:-220px;
        padding:1% 0;
    }
    .zl-main{
        width:90.4%;
    }
    input,select,.zl-p,.zl-tip{
        font-size:12px;
    }
    .zl-p.p1{
        letter-spacing:-0.5px;
        margin-top:0;
    }
    .ys{
        font-size:12px;
        letter-spacing:-0.5px;
    }
    .zl-title{
        font-size:22px;
    }
    .xing{
        margin-top:2.5%;
    }
    .jiao.j1{
        top:35%;
    }
    .zl-btn{
        width:22.5%;
    }
    .zl-close{
        width:4.1%;
    }
}
@media(max-width:1200px){
    .top-c{
        width:960px;
    }
    .logo{
        margin-top:2%;
    }
    .main{
        width:960px;
    }
     .zl-box{
        width:540px;
        margin-left:-270px;
     }
        
     .nav{
        width:28.8%;
     }
     .banner{
        height:370px;
     }
     .banner-c{
        width:960px;
     }
   
}

@media(max-width:768px){
    .top{
        height:auto;
        overflow:visible;
        background-color:#fff;
        box-shadow:0px 1px 1px rgba(0,0,0,0.1);
    }
    .top-c{
        width:100%;
        height:100%;
        background-color:#fff;
        
        overflow:visible;
    }
     .logo{
        width:40.6%;
        padding:3% 0;
        margin:0 0 0 5.3%;
    }
    .clear{
        clear: both;
    }
    .menu-w {
        width:5%;
        position:absolute;
        top:30%;
        right:5%;
    }
    .menu-w img {
        width:100%;
    }
    .nav{
        position:absolute;
        top:100%;
        right:0;
        background-color:rgba(0,0,0,0.8);
        width:40%;
        z-index:10;
        display:none;
    }
    .nav li.active{
        color:#fff;
        height:auto;
        border-bottom:1px solid #666;
    }
    .nav li:hover{
        color:#fff;
        border-bottom:1px solid #666;
    }
    .nav li{
        float:none;
        width:100%;
        text-align:center;
        font-size:4vw;
        line-height:3.5em;
        border-bottom:1px solid #666;
        margin-left:0;
        color:#fff;
    }
    .nav li:last-child{
        border-bottom:none;
    }
    .banner{
        width:100%;
        height:auto;
        background:none;
        margin-top:13%;
    }
    .banner-c{
        position:absolute;
        height:100%;
        top:0;
        left:0;
        width:100%;
    }

    .banner-txt{
        width:46.8%;
        font-size:6.6vw;
        margin-left:8.3%;
        margin-top:20%;
    }
    .banner-btn{
        width:30.6%;
        margin-left:8.3%;

    }
    .banner-img{
        right:8.3%;
        top:29%;        
        width:28.4%;
    }
    .main{
        width:100%;
    }
    .title{
        width:100%;
        margin:6% auto 6%;
    }
    .p0-main{
        width:94%;
        margin:0% auto 6%;
    }
    .p0-c{
        width:87.5%;
        font-size:3.2vw;
        
    }
    .p0-t1{
        font-size:3.2vw;
        
        text-align:justify;
    }
    .p0-img1{
        width:4.1%;
        left:0;
        top:0.5%;
    }
    .p0-img2{
        width:4.1%;
        right:0;
        top:86%;
    }
    .p0-title{
        font-size:3.5vw;
    }
    .p1-c{
        width:93.3%;
        margin:0 auto;
        padding-bottom:3%;
    }
    
    .p1-tbox{
        width:100%;
        background-color:#fff;
        box-shadow:0px 3px 8px rgba(0, 0, 0, 0.1);
        padding-top:4%;
    }
    .p1-t1{
        width:91.4%;
        margin:0 auto;
        font-size:4.2vw;
        color:#000;
        font-weight:600;
    }
    .p1-line{
        width:91.4%;
        margin:3% auto;
    }
    .p1-ul{
        width:91.4%;
        margin:0% auto;
    }
    .p1-ul li{
        width:100%;
        font-size:3.2vw;
        color:#333333;
        margin-bottom:2.5%;
        overflow:hidden;
    }
    .p1-ul li p{
        font-size:3.2vw;
        color:#333333;
        float: left;
        width:19.2%;
        margin-left:14%;
    }
    .p1-ul li p:first-child{
        margin-left:0;
    }
    .p1-tbox.c1{
        padding-bottom:3%;
    }
    .p1-main{
        width:100%;
        margin:0 auto 6%;
    }
    .pagination3{
        width:100%;
        margin:0 auto 6%;
        text-align:center;
    }
    .pagination{
        padding:0;
    }
    .pagination span{
        width:8px;
        height:8px;
        margin:0 1.5%;
    }
    .p0-name{
        width:24%;
        margin-top:4%;
    }
    .show-phone{
        display:block;
    }
    .show-pc{
        display:none;
    }
    
    .bottom{
        height:auto; 
        line-height:1.7em;
        padding:2% 0;
    }
    .bottom span{
        display:block;
    }
    .bottom img{
        width: 5%;
    }
    .zl-box{
        width:93.3%;
        margin-left:0;
        left:3.5%;
        padding:5% 0;
    }
   .zl-title{
        font-size:4.8vw;
   }
   .zl-tip{
        font-size:3vw;
        margin-top:3%;
   }
   .zl-main{
        width:92%;
        margin-left:4%;
   }
   .zl-p{
        width:24%;
        font-size:3vw;
   }
   .zl-p.p1{
    margin-top:1%;
   }
   .zl-list,.zl-c.c1{
    margin-top:4%;
   }
   select,input{
        width:69%;
        margin-left:2.5%;
        border-radius:3px;
        font-size:3vw;
        padding:1.5% 0 1.7% 2%;
        background:none;
        -webkit-appearance:none;
   }
   .xing{
        width:1.7%;
   }
   .jiao{
        width:2.2%;
        right:8.2%;
   }
   .jiao.j1{
        top:44%;
   }
   .ys{
        font-size:2.4vw;
   }
   .zl-close{
    width:5%;
    right:4%;
   }
   .zl-btn{
        width:30.4%;
        margin:3% auto 0;
   }
   .p2-main{
    margin:8% auto;
   }
   .p2-img{
    width:84.4%;
   }
   .p2-btn{
    width:36%;
    margin:6% auto 0;
   }
}





